
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/

#footer {
 background-color: #0099cc;
 text-align:left;
 padding-top: 20px;
 color: #fff;
 margin-top: 40px;
 width:100%;
 } 

/*PC*/
@media screen and (min-width: 641px) {

	.sp_page_top {
	display:none;
	}

	#footer  #footer_inner {
	width:940px;
	margin: 0 auto;
	}

	#footer .footer_info {
	/*margin-left: 15px;*/
	padding-top: 15px;
	width:940px;
	margin: 0 auto;
	/*text-align:center;*/
	}

	#footer .footer_info p.data {
	font-weight:bold;
	}

	.foot_nav {
	float:left;
	width:800px;
	margin-bottom:10px;
	}

	.foot_nav li {
	display:inline;
	padding-left: 10px;
	margin-left: 15px;
	background: url(../img/footer_nav.gif) no-repeat left center;
	}

	.footer_nav li.fs {
	margin:0;
	}

	#footer a:link {
	color: #fff;
	text-decoration: none;
	}

	#footer a:visited {
	color: #fff;
	text-decoration: none;
	}

	#footer a:hover {
	color: #fff;
	text-decoration: underline;
	}

	#footer .page_top {
	float:right;
	/*width:140px;
	margin-top:10px;*/
	text-align:right;
	padding-left: 15px;
	background: url(../img/page_top.gif) no-repeat left 5px;
	}

	.copy {
	text-align: center;
	padding: 20px 0 20px 0;
	font-size: 10px;
	font-family: Arial,Helvetica,sans-serif;
	}
}

/*スマホ*/
@media screen and (max-width: 640px) {
	.sp_page_top {
	text-align:right;
	margin: 40px auto 0 auto;
	padding: 0 10px;
	}

	.sp_page_top a {
	padding-left: 15px;
	background: url(../img/sp_page_top.gif) no-repeat left;
	}

	#footer {
	margin-top:0;
	clear: both;
	}

	#footer  #footer_inner {
	/*width:95%;
	margin: 0 auto;*/
	padding: 0 10px;
	}

	#footer .footer_info {
	/*margin-left: 15px;*/
	padding-top: 15px;
	margin: 0 auto;
	/*text-align:center;*/
	}

	.foot_nav {
	text-align:center;
	margin-top:10px;
	}

	.foot_nav li {
	display:inline;
	padding-left: 10px;
	margin-left: 15px;
	background: url(../img/footer_nav.gif) no-repeat left;
	}

	.foot_nav li.fs {
	margin-left:0;
	}

	#footer a:link {
	color: #fff;
	text-decoration: none;
	}

	#footer a:visited {
	color: #fff;
	text-decoration: none;
	}

	#footer a:hover {
	color: #fff;
	text-decoration: underline;
	}

	#footer .page_top {
	display:none;
	}

	.copy {
	text-align: center;
	padding: 20px 0 20px 0;
	font-size: 10px;
	font-family: Arial,Helvetica,sans-serif;
	}
}